--本地书籍数据表新增local_book_sort_index字段本地排序
alter table "read_record" rename to "read_record_temp";
go
--书籍
create table if not exists read_record(
        read_time text,
        first_paragraph text,
        page_index int ,
        chapter_index int DEFAULT -1,
        chapter_id text,
        chapter_title text,
        book_id text,
        reader_id text,
        book_info text,
        extra text,
        primary key(reader_id, book_id)
)
go
insert into "read_record" ("read_time", "first_paragraph","page_index",
"chapter_id","chapter_title","book_id","reader_id","book_info")
select "read_time", "first_paragraph","page_index",
"chapter_id","chapter_title","book_id","reader_id","book_info" from "read_record_temp"
go
drop table read_record_temp
go